## data-fressian-clojure 1.0.0

=== debian/changelog ===
data-fressian-clojure (1.0.0-3) unstable; urgency=medium

  * Add d/salsa-ci.yml
  * Add autopkgtests

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 04 Jul 2022 15:04:03 -0400

data-fressian-clojure (1.0.0-2) unstable; urgency=medium

  * Initial upload. (Closes: #1012715)

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 12 Jun 2022 19:34:00 -0400
