=== debian/control ===
Source: data-fressian-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 clojure,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libclojure-java,
 libdata-generators-clojure,
 libfressian-java,
 libtest-generative-clojure,
 libtools-namespace-clojure,
 maven-repo-helper,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/data-fressian-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/data-fressian-clojure
Homepage: https://github.com/clojure/data.fressian
Rules-Requires-Root: no

Package: libdata-fressian-clojure
Architecture: all
Depends:
 libclojure-java,
 libfressian-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Read and write Fressian data from Clojure
 Fressian is an extensible binary data notation. It is inspired by, and shares
 many design objectives with Hessian and edn.
 .
 This package provides Clojure bindings from Fressian.
