=== debian/tests/control ===
Tests: smoke
Restrictions: allow-stderr, superficial
Depends:
 clojure,
 @,

Tests: upstream
Restrictions: allow-stderr
Depends:
 clojure,
 libbultitude-clojure,
 libdata-generators-clojure,
 libtest-generative-clojure,
 libtools-namespace-clojure,
 @,
