=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clojure/data.fressian.git \
refs/tags/data.fressian-([\d\.]+)
